body {
	
	background-color:#ababab;
	
}

.centerme {
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#contentbackground {
	background-color:#d7dcd3;
	}

#container {
	background-color:#FFF;
	width:920px;
	margin-left:auto;
	margin-right:auto;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:30px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

header {
	height:125px;
}
.NewHeader{
	height:125px;
}

#logo { float:left; width:370px; margin-top:20px;
}

#splash_logo { float:left; width:380px; height:100px; margin-top:20px;margin-left: 50px;
}

#itsrx_logo { float:left; width:234px; height:100px; margin-top:20px; margin-left: 100px;
}
#logo-home { float:left; width:370px; margin-top:-10px;
}
#footer {
	background-image:url('img/footerborder.jpg');
	padding-top:30px;
	background-color:#ababab;
	height:150px;
	width:100%;
	color:#FFF;
	background-repeat: repeat-x;
	background-position: top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-shadow: 1px 1px #777;
}

.NewFooter {
	background-image:url('img/footerborder.jpg');
	padding-top:30px;
	background-color:#ababab;
	height:150px;
	width:100%;
	color:#FFF;
	background-repeat: repeat-x;
	background-position: top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-shadow: 1px 1px #777;
}



#mainnav li.current {
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #b3d88c;	
	color: #b3d88c;

}
#mainnav {
	margin: 0;
	padding: 0 6px 0;
	/*background: #7d7d7d url(img/gradient.png) repeat-x 0 -110px;*/
	line-height: 100%;

	/*border-radius: 2em;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);*/
}
#mainnav li {
	float:left;
	color:#005dab;
	margin-left:8px;
	padding-top:20px;
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #FFF;
	position: relative;
	list-style: none;
	font-size: 12px;
}


/* main level link */
#mainnav a {
	font-weight: bold;
	color: #005dab;
	text-decoration: none;
	display: block;
	padding:  8px 10px;
	margin: 0;

	/*-webkit-border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	
	text-shadow: 0 1px 1px rgba(0,0,0, .3);*/
}
#mainnav a:hover {
	background: #005dab;
	color: #fff;
}

/* main level link hover */
#mainnav .current a, #mainnav li:hover > a {
	/*background: #666 url(img/gradient.png) repeat-x 0 -40px;*/
	color: #b3d88c;

	/*-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	box-shadow: 0 1px 1px rgba(0,0,0, .2);

	text-shadow: 0 1px 0 rgba(255,255,255, 1);*/
}

/* sub levels link hover */
#mainnav ul li:hover a, #mainnav li:hover li a {
	background: #b3d88c;
	border: none;
	color: #005dab;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#mainnav ul a:hover {
	background: #005dab url(css/img/gradient.png) repeat-x 0 -100px  !important;
	color: #b3d88c !important;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;

	text-shadow: 0 1px 1px rgba(0,0,0, .1);
}

/* dropdown */
#mainnav li:hover > ul {
	display: block;
}

/* level 2 list */
#mainnav ul {
	display: none;

	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 45px;
	left: 0;
	/*background: #ddd url(img/gradient.png) repeat-x 0 0;
	border: solid 1px #b4b4b4;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);*/
}
#mainnav ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#mainnav ul a {
	font-weight: normal;
	text-shadow: 0 1px 0 #fff;
}

.telephone-info {

width: 400px;
/*height: 20px;*/
padding: 0;
float: right;
margin: 10px 2px 0 0;

text-align: right;
}

.telephone-info p{
font-weight: bold;
color: #8f918e;
padding: 0;
margin: 0;
}

.copyright {
	padding-top:0px;
		padding-bottom:10px;
	float: right;
}

#footernav {
float:right;
}
#footernav li {
float:left;
	color:#FFF;
	margin-left:25px;
	
		
}

#footernav li a:link, #footernav li a:visited, #footernav li a:active {
	color:#FFF;
	text-decoration:none;
	
}
#footernav li a:hover {
	color:#FFF;
	text-decoration:underline;
	
}

#homeintro {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #b3d88c;
	border-bottom-color: #b3d88c;
	padding-top:10px;
		padding-bottom:10px;
}

#homeintro h1 {
	font-size:34px;
	line-height:36px;
	color:#8f918e;
	width:260px;
	float:left;
	font-weight:normal;
	padding-top:0;
}

#homeintro p {
	font-size:18px;
	line-height:20px;
	color:#8f918e;
	font-weight:normal;
	width:624px;
	float:right;
	padding-top:0;
}



#campaignspace-patients {
	background-color:#cbc0b8;
	margin-bottom:30px;
	
}
#campaignspace-hs {
	background-color:#415a8f;
	margin-bottom:30px;
	
}
#campaignspace-pp {
	background-color:#f3f7ff;
	margin-bottom:30px;
	color: #e99127;
	
}
#campaignspace-pc {
	background-color:#dbd4c2;
	margin-bottom:30px;
	
}

#campaignspace-pc h1, #campaignspace-hs h1, #campaignspace-patients h1  {
	color:#FFF;
	font-size:24px;
	margin-top:20px;
	margin-left:30px;
	padding-top:30px;
	padding-bottom:30px;
}

#campaignspace-pc p, #campaignspace-hs p, #campaignspace-patients p  {
	color:#FFF;
	font-size:16px;
	line-height:24px;
	margin-left:30px;
	width:450px;
}


#campaignspace-pp h1{
	color: #e99127; 
	font-size:24px;
	margin-top:20px;
	margin-left:30px;
	padding-top:30px;
	padding-bottom:30px;
}

#campaignspace-pp p{
	color: #e99127; 
	font-size:16px;
	line-height:24px;
	margin-left:30px;
	width:450px;
}

#campaignspace-pc img, #campaignspace-pp img, #campaignspace-hs img, #campaignspace-patients img  {
	float:right;
	width:380px;
}
.learnmore {
   background-color: #A6A7A4;
    color: #FFFFFF;
    float: left;
    font-size: 20px;
    height: 35px;
    padding-top: 8px;
    width: 100%;
	
}
.learnmore a {
	margin-left:30px;
	padding-left:30px;
	padding-top:4px;
	padding-bottom:4px;
	background-image:url(img/arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	height:100%;
	color:#FFF;
	text-decoration:none;
	
}
.overview_btm {
   background-color: #A6A7A4;
    color: #FFFFFF;
    float: left;
    font-size: 20px;
    height: 35px;
    margin-bottom:5px;
    padding-top: 0px;
    width: 100%;
	
}

.meetacaria .overview_btm, .affiliates .overview_btm, .overview_page .overview_btm {
background-color: #A6A7A4;
}

.highlightmodule {
width:291px;
float:left;
margin-right:23px;
}

.highlightmodule h2 {
font-size:14px;
font-weight:bold;
color:#8f918e;
margin-bottom:5px;
}


.last {
margin-right:0;	
}






/* OVERVIEW BOX SETTIGNS */
#overviewbox {
	
	
}

#overviewbox h1 {
	margin-top:10px;
	margin-left:23px;
	padding-top:15px;
	padding-bottom: 10px;
	
}

#overviewbox p {
	margin-left:30px;
	width:500px;
	line-height:8px;
}


#overviewbox img {
	/*float:right;
	width:380px;*/
}

#overviewbox p.fullwidth {
	margin-left:30px;
	width:90%;
	line-height:8px;
	padding-bottom: 20px;
	
	
}


.affiliates #overviewbox {
	background-color:#ededf1;
	
}
.affiliates #overviewbox h1 {
	color:#463f3f;
	font-size:24px;
	padding-bottom:10px;
	font-weight:normal;
}
.affiliates  #overviewbox p {
	color:#463f3f;
	font-size:13px;
	line-height:24px;
}


.affiliates .leftcolumn {
	width:460px;
	float:left;
	font-size:14px;
	color:#8f918e;
}

.affiliates .rightcolumn {
	float:right;
	width:380px;
}

.affiliates h3 {
	font-size:14px;
	color:#8f918e;
	font-weight:normal;
}

.affiliates ul {
	margin:0;	
}
.affiliates ul li {
	font-size:16px;
	list-style-type: none;	
	margin-top:5px;
}
.affiliates ul li a {
	color:#005dab;
	text-decoration:none;
}

#main.affiliates {
	min-height:450px;
	
}



/*********************/

.overview_page #overviewbox {
	background-color:#ededf1;
	
}
.overview_page #overviewbox h1 {
	color:#463f3f;
	font-size:24px;
	padding-bottom:10px;
	font-weight:normal;
}
.overview_page  #overviewbox p {
	color:#463f3f;
	font-size:13px;
	line-height:24px;
}


/*

.overview_page h3 {
	font-size:14px;
	color:#8f918e;
	font-weight:normal;
}

.overview_page ul {
	margin:0;	
}
.overview_page ul li {
	font-size:16px;
	list-style-type: none;	
	margin-top:5px;
}
.overview_page ul li a {
	color:#005dab;
	text-decoration:none;
}

#main.affiliates {
	min-height:450px;
	
}
*/



/********************/






.healthcarespecialists #overviewbox {
	background-color:#415a8f;
	
}
.healthcarespecialists #overviewbox h1 {
	color:#FFF;
	font-size:24px;
	padding-bottom:10px;
	font-weight:normal;
}
.healthcarespecialists  #overviewbox p {
	color:#FFF;
	font-size:13px;
	line-height:22px;
}




#main.healthcarespecialists {
	min-height:300px;
	font-size:14px;
	color:#8f918e;
	
}

.twocolumn  {
	margin:15px;
}

.twocolumn ul{
 
margin: 0;
}
.twocolumn li {
	float:left;
	width:50%;
	font-size:12px;
	color:#8f918e;
	list-style-type: disc;
	}










.payerclients #overviewbox {
	background-color:#dbd4c2;
	height: 300px;
	
}
.payerclients #overviewbox h1 {
	color:#8f918e;
	font-size:24px;
	padding-bottom:10px;
	font-weight:normal;
}
.payerclients  #overviewbox p {
	color:#8f918e;
	font-size:13px;
	line-height:22px;
}




#main.payerclients {
	min-height:450px;
	font-size:14px;
	color:#8f918e;
	
}




.patientcaregivers #overviewbox {
	background-color:#a1998f;
	height: 275px;
	
}
.patientcaregivers #overviewbox h1 {
	color:#FFF;
	font-size:24px;
	padding-bottom:10px;
	font-weight:normal;
}
.patientcaregivers  #overviewbox p {
	color:#FFF;
	font-size:13px;
	line-height:22px;
}




#main.patientcaregivers {
	min-height:450px;
	font-size:14px;
	color:#8f918e;
	
}

.patientcaregivers .leftcolumn, .meetacaria .leftcolumn, .payerclients .leftcolumn , .pharmapartners .leftcolumn,.healthcarespecialists .leftcolumn, .affiliates .leftcolumn, .overview_page .leftcolumn, .locations .leftcolumn, .contact .leftcolumn   {
	width:210px;
	float:left;
	font-size:14px;
	color:#8f918e;
	margin-top: 10px;
	padding: 0 0 0 0px;
}

.Admincolumn  {
	width:920px;
	float:left;
	font-size:14px;
	color:#8f918e;
	margin-top: 10px;
	padding: 0 0 0 0px;
}

.healthcarespecialists .formscolumn {
width:895px;
	float:left;
	font-size:14px;
	color:#8f918e;
	margin-top: 10px;
	padding: 0 0 20px 20px;
	border: 2px solid #e9ece5;

}

.patientcaregivers .leftcolumn h2.sidenav_title, .payerclients .leftcolumn h2.sidenav_title, .pharmapartners .leftcolumn h2.sidenav_title, .healthcarespecialists .leftcolumn h2.sidenav_title{

 font-size: 20px;
 margin: 4px 0 4px 0;
 color:#617792;
 border-bottom: 8px solid #617792;
 width:210px;
 
}

.meetacaria .leftcolumn h2.sidenav_title, .affiliates .leftcolumn h2.sidenav_title, .overview_page .leftcolumn h2.sidenav_title,.locations .leftcolumn h2.sidenav_title, .contact .leftcolumn h2.sidenav_title {
font-size: 20px;
 margin: 4px 0 4px 0;
 color:#617792;
border-bottom: 8px solid #617792;
width:215px;

}
/*.meetacaria .rightcolumn h2,*/ .affiliates .rightcolumn h2, .overview_page .rightcolumn h2, .locations .rightcolumn h2, .contact .rightcolumn h2{

font-size: 20px;
 margin: 4px 0 4px 0;
 
}

.affiliates .rightcolumn h3,.overview_page .rightcolumn h3, .contact .rightcolumn h3 {

margin:10px 0 5px 0;
}
.patientcaregivers .rightcolumn, /*.meetacaria .rightcolumn,*/ .payerclients .rightcolumn, .pharmapartners .rightcolumn, .healthcarespecialists .rightcolumn, .affiliates .rightcolumn, .overview_page .rightcolumn, .locations .rightcolumn, .contact .rightcolumn   {
	float:right;
	width:650px;
	margin-top: 10px;
	padding: 12px 10px 25px 12px;
	border: 2px solid #e9ece5;
}
.ContentColumn   {
	float:right;
	width:685px;
	margin-top: 10px;
	/*padding: 5px 5px 5px 5px;*/
	border: 0px solid #e9ece5;
}
.Content2Column   {
	
	min-width:685px;
	margin-top: 10px;
	/*padding: 5px 5px 5px 5px;*/
	border: 0px solid #e9ece5;
}
.ContentColumnAdmin   {
	width:910px;
	margin-top: 10px;
	padding: 5px 5px 5px 5px;
	border: 2px solid #e9ece5;
}
.RightSide h2 {
font-size: 20px;
font-weight: bold;
}
.patientcaregivers .rightcolumn h2, .patientcaregivers .rightcolumn .heading p, .rightcolumn .heading p, .payerclients .rightcolumn h2, 
.pharmapartners .rightcolumn h2, .pharmapartners .rightcolumn .heading p, .healthcarespecialists .rightcolumn h2, .locations .rightcolumn h2,  .contact .rightcolumn h2{
font-size: 20px;
font-weight: bold;
}

.patientcaregivers .rightcolumn ul, .payerclients .rightcolumn ul, .pharmapartners .rightcolumn ul, .healthcarespecialists .rightcolumn ul, .locations .rightcolumn ul, .contact .rightcolumn ul     {

margin: 14px 0 0 20px;
}
.patientcaregivers .rightcolumn ul li, .payerclients .rightcolumn ul li, .pharmapartners .rightcolumn ul li, .healthcarespecialists .rightcolumn ul li, .locations .rightcolumn ul li, .contact .rightcolumn ul li{
padding: 5px 0 5px 0;
}

.pharmapartners #overviewbox {
	background-color:#f3f7ff;
	height: 275px;
	
}
.pharmapartners #overviewbox h1 {
	color:#e99127;
	font-size:24px;
	padding-bottom:10px;
	font-weight:normal;
}
.pharmapartners  #overviewbox p {
	color:#e99127;
	font-size:13px;
	line-height:22px;
}




#main.pharmapartners {
	min-height:450px;
	font-size:14px;
	color:#8f918e;
	
}



.contact #overviewbox {
	background-color:#f8f7f5;
	height: 275px;
	
}
.contact #overviewbox h1 {
	color:#bfb3ab;
	font-size:24px;
	padding-bottom:10px;
	font-weight:normal;
}
.contact  #overviewbox p {
	color:#bfb3ab;
	font-size:16px;
	line-height:24px;
}


/*******/


.locations #overviewbox {
	background-color:#f8f7f5;
	height: 275px;
	
}
.locations #overviewbox h1 {
	color:#bfb3ab;
	font-size:24px;
	padding-bottom:10px;
	font-weight:normal;
}
.locations #overviewbox p {
	color:#bfb3ab;
	font-size:16px;
	line-height:24px;
	
}

.locations #overviewbox img {
	float:right;
	width:439px;
	
}

/******/


#main.contact {
	min-height:450px;
	font-size:14px;
	color:#8f918e;
	
}

#main.contact a {
	color:#005dab;
	text-decoration:none;
	
}

.contact #overviewbox .column{
	width:230px;
	float:left;
	margin-top:20px;
	margin-left: 30px;
	
}

/*#main.contact .column{
	width:230px;
	float:left;
	margin-top:30px;
	
}
*/
.contact #overviewbox .column h3{
	font-weight:normal;
	
}


.contact #overviewbox .headquarterscolumn{
	width:200px;
	float:left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-left:25px;
	margin-top:30px;
}
/*#main.contact .column h3{
	font-weight:normal;
	
}


#main.contact .headquarterscolumn{
	width:200px;
	float:left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-left:25px;
	margin-top:30px;
}*/






.meetacaria #overviewbox {
	background-color:#f1f8ff;
	padding-bottom:0px;
	
}
.meetacaria #overviewbox h1 {
	color:#8f918e;
	font-size:24px;
	padding-bottom:10px;
	font-weight:normal;
}
.meetacaria #overviewbox p {
	color:#8f918e;
	font-size:16px;
	line-height:24px;
	width:860px;
	margin-bottom:10px;
	padding: 0 4px 0 0;
}


#main.meetacaria {
	min-height:450px;
	font-size:14px;
	color:#8f918e;
	
}

#main.meetacaria .biopreview p {
	width:90%;
	font-size:14px;
	padding: 4px;
	
	
}

#main.meetacaria .biopreview h3 {
	font-weight:normal;
		font-size:16px;
		color:#005dab;
		margin: 0px 0 2px 0;
		padding: 5px 0 0 0;
	
}
#main.meetacaria .biopreview h3 a {



}

#main.meetacaria a {
	color:#005dab;
	text-decoration:none;
	
}

#main.meetacaria .biopreview{
	
	/*float:left;
	
	min-height:135px;*/
	margin:8px 0 8px 5px;
	
}

#main.meetacaria .biopreview .titleholder {

width: 590px;
height: 26px;
position: relative;
border-bottom: 2px solid #ededed;

}

#main.meetacaria .biopreview .bioname {

width: 170px;
height: 26px;
float: left;
background-color: #ededed;
padding: 0 0 0 4px;
}

#main.meetacaria .biopreview .biotitle {

width: 395px;
height: 26px;
float: left;
background-color: #ededed;
margin: 0 0 0 10px;
padding: 0 0 0 4px;
}

/*.meetacaria .rightcolumn ul li, .meetacaria .rightcolumn ul li a{

font-size: 16px;
list-style-type: none;
margin: 4px 0 4px 0;
}
*/








.locations h1 {
	color:#8f918e;
	font-size:16px;
	padding-bottom:10px;
	font-weight:normal;
}
.locations p {
	color:#8f918e;
	font-size:13px;
	line-height:24px;
}




#main.locations {
	min-height:450px;
	font-size:14px;
	color:#8f918e;
	
}


#main.locations img {
	float:right;
	
}

.locations .rightcolumn .locat_first{
float: left;
width:100%;
min-height: 155px;

}
.locations .rightcolumn .locat {
float: left;
width:50%;
min-height: 155px;
}

#rotator {
	height:150px;
	width: 920px;
	margin-top:40px;
	padding:0px;
	position:relative;
	z-index:400;

}

#rotator ul {
margin:0px;
padding:0px;
}


ul.form_list {
float:left;
margin: 5px 0 0 0px;
padding: 0;
width: 265px;


}

ul.form_list li {
padding: 0;
margin: 0 0 5px 0;
list-style-type: none;
}

ul.form_list li a {


}

ul#thumbs a li{
	margin-right: 10px;
}

#rotator ul#thumbs li {
	display:block;
	width:210px;
	height:97px;
	float:left;
	margin-right: 8px;
	border: 5px solid #d8dcd2;
	
}

#rotator ul#thumbs li:hover {
    border: 5px solid #617792;
}
#rotator ul li:last-child {
	display:block;
	width:220px;
	height:97px;
	float:left;
	margin-right: 0;

	
	
}

.sidenav {

width: 250px;
margin: 10px 0 5px 0;
}

ul#sidethumbs a li{
	margin-right: 0px;
}

.sidenav ul#sidethumbs li {
	display:block;
	width:200px;
	height:97px;
	float:left;
	margin-bottom: 2px;
	/*margin-right: 18px;*/
	
}

ul#sidethumbs {
margin: 0;
padding: 0;
}


/*******/

ul#sideform a li{
	margin-right: 0px;
}

.sidenav ul#sideform li {
	display:block;
	width:200px;
	height:97px;
	float:left;
	margin-bottom: 2px;
	/*margin-right: 18px;*/
	
}

ul#sideform {
margin: 0;
padding: 0;
}

.sidenav ul #forms_btn {
	background-image:url(img/photo_nav_pdf.jpg);
	cursor: pointer;
	background-repeat: no-repeat;
}

/***********************/






.sidenav ul h2 {
	margin: 68px 0 0 4px;
	cursor: pointer;
	width: 200px;
}

.sidenav ul a {

display: block;
width: 200px;
height: 87px;
margin: 0px 0 5px 0;
border: 5px solid #d8dcd2;
text-decoration: none;
color: #ffffff;
}

.sidenav ul a:hover {
border: 5px solid #617792;
color: #d8dcd2;
}
.sidenav ul #hs {
	background-image:url(img/photo_nav_healthcarespecialist.jpg);
	cursor: pointer;
	background-repeat: no-repeat;
}



.sidenav ul #pc {
	background-image:url(img/photo_nav_payerclients.jpg);
	cursor: pointer;
	background-repeat: no-repeat;
}

.sidenav ul #pp {
	background-image:url(img/photo_nav_pharmapartners.jpg);
	cursor: pointer;
	background-repeat: no-repeat;
}

.sidenav ul #patients {
	background-image:url(img/photo_nav_patientscaregivers.jpg);
	cursor: pointer;
	background-repeat: no-repeat;
}

/*************/

.meetacaria ul#sidethumbs a li, .affiliates ul#sidethumbs a li, .overview_page ul#sidethumbs a li, .locations ul#sidethumbs a li, .contact ul#sidethumbs a li{
	margin-right: 0px;
}

.meetacaria .sidenav ul#sidethumbs li, .affiliates .sidenav ul#sidethumbs li , .overview_page .sidenav ul#sidethumbs li, .locations .sidenav ul#sidethumbs li,.contact .sidenav ul#sidethumbs li  {
	display:block;
	width:205px;
	height:40px;
	float:left;
	margin-bottom: 2px;
	/*margin-right: 18px;*/
	
}

.meetacaria ul#sidethumbs, .affiliates ul#sidethumbs, .overview_page ul#sidethumbs, .locations ul#sidethumbs, .contact ul#sidethumbs {
margin: 0;
padding: 0;
}


.meetacaria .sidenav ul h2, .affiliates .sidenav ul h2, .overview_page .sidenav ul h2, .locations .sidenav ul h2, .contact .sidenav ul h2 {
	margin: 15px 0 0 4px;
	cursor: pointer;
	font-size: 12px;
}

.affiliates .sidenav ul h2, .overview_page .sidenav ul h2, .locations .sidenav ul h2  {

font-size: 12px;}
.meetacaria .sidenav ul a, .affiliates .sidenav ul a , .overview_page .sidenav ul a, .locations .sidenav ul a, .contact .sidenav ul a  {

display: block;
width: 205px;
height: 40px;
margin: 0px 0 5px 0;
border: 5px solid #617792;
text-decoration: none;
color: #ffffff;
}

.meetacaria .sidenav ul a h2, .affiliates .sidenav ul a h2, .overview_page .sidenav ul a h2, .locations .sidenav ul a h2, .contact .sidenav ul a h2{

color: #617792;
}

.meetacaria .sidenav ul a:hover h2, .affiliates .sidenav ul a:hover h2, .overview_page .sidenav ul a:hover h2, .locations .sidenav ul a:hover h2, .contact .sidenav ul a:hover h2{

color: #4875b7;
color: #d8dcd2;
}
.meetacaria .sidenav ul a:hover, .affiliates .sidenav ul a:hover , .overview_page .sidenav ul a:hover, .locations .sidenav ul a:hover, .contact .sidenav ul a:hover {
border: 5px solid #0e5bb1;
border: 5px solid #d8dcd2;

}

.meetacaria .sidenav ul #over, .affiliates .sidenav ul #over, .meetacaria .sidenav ul #pharm, .meetacaria .sidenav ul #senior, .affiliates .sidenav ul #senior, .overview_page .sidenav ul #pharm, .overview_page .sidenav ul #senior, .locations .sidenav ul li, .contact .sidenav ul li, .meetacaria .sidenav ul #cu, .meetacaria .sidenav ul #pl  {
	background-image:url(img/meet_menu_bg.jpg);
	cursor: pointer;
	background-repeat: repeat-x;
}

/*sideform btn on pharmacies page*/

ul#sideform2 {
margin: 0;
padding: 0;
}

.sidenav2 ul #forms_btn {
	background-image:url(img/photo_nav_pdf.jpg);
	cursor: pointer;
	background-repeat: no-repeat;
}

.locations .sidenav2 ul #forms_btn {
	background-image:url(img/photo_nav_pdf2.jpg);
	cursor: pointer;
	background-repeat: no-repeat;
}


.meetacaria .sidenav2 ul li, .sidenav2 ul li  {
	display:block;
	width:205px;
	height:87px;
	float:left;
	margin-bottom: 2px;
	/*margin-right: 18px;*/
	}
	
.meetacaria .sidenav2 ul a, .sidenav2 ul a {

display: block;
width: 205px;
height: 87px;
margin: 0px 0 5px 0;
border: 5px solid #617792;
text-decoration: none;
color: #ffffff;
}


.meetacaria .sidenav2 ul h2, .sidenav2 ul h2 {
	margin: 70px 0 0 4px;
	cursor: pointer;
	font-size: 14px;
}

.meetacaria .sidenav2 ul a h2, .sidenav2 ul a h2{

color: #617792;
}

.meetacaria .sidenav2 ul a:hover,.sidenav2 ul a:hover {
border: 5px solid #d8dcd2;

}

.meetacaria .sidenav2 ul a:hover h2, .sidenav2 ul a:hover h2{


color: #d8dcd2;
}

/*ROTATOR*/
#slideshow {
position:relative;
z-index:1;
height: 300px;
overflow: hidden;
margin-bottom: 30px;
width: 920px;
}

.slide {
	position:relative;

}

/*.slide img {
	z-index:12;
}*/

#rotator ul #hs {
	background-image:url(img/photo_home_healthcarespecialist.jpg);
	cursor: pointer;
	background-repeat: no-repeat;
}

#rotator ul h2 {
	margin-top: -30px;
	cursor: pointer;
}

#rotator ul #pc {
	background-image:url(img/photo_home_payerclients.jpg);
	cursor: pointer;
	background-repeat: no-repeat;
}

#rotator ul #pp {
	background-image:url(img/photo_home_pharmapartners.jpg);
	cursor: pointer;
	background-repeat: no-repeat;
}

#rotator ul #patients {
	background-image:url(img/photo_home_patientscaregivers.jpg);
	cursor: pointer;
	background-repeat: no-repeat;
}


.sitemap-col{
	width: 190px;
	float: left;
	margin-left: 30px;
	color: #fff;
}

.sitemap-col h2{
	background: #005dab;
	padding: 5px;
	width: 190px;
	clear:both;
	margin-bottom: 10px;
}

.sitemap-col ul#links, .sitemap-col ul.links{
	list-style: none;
}

.sitemap-col ul.links li a:hover{
	text-decoration: underline;
}

.footer-logo{
	margin: -10px 10px 0 0;
	float: left;

}

.accredit {
float: left;
}

/*****splash page******/

.splash_linkbox {
width:350px;
height: 200px;
	float:left;
	margin: 25px 0 0 55px;
	font-size:14px;
	color:#8f918e;
	
	
	padding: 0 0 0 20px;
}

.splash_linkbox ul, .splash_linkbox li{
margin: 0;
padding: 0;
list-style-type: none;


}
.splash_linkbox ul a{
background-image:url(img/meet_menu_bg.jpg);
	cursor: pointer;
	background-repeat: repeat-x;
}
.splash_linkbox ul a {

display: block;
width: 300px;
height: 45px;
margin: 0;
border: 5px solid #617792;
text-decoration: none;
color: #ffffff;
}


.splash_linkbox ul h2 {
	margin: 14px 0 0 4px;
	cursor: pointer;
	font-size: 18px;
	padding: 0 0 0 0px;
	text-align: center;
}

.splash_linkbox ul a h2{

color: #617792;
}

.splash_linkbox ul a:hover {
border: 5px solid #d8dcd2;

}

.splash_linkbox ul a:hover h2{


color: #d8dcd2;
}
/* start of of Style.css*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }


/**
 * Font normalization inspired by YUI Library's fonts.css: developer.yahoo.com/yui/
 */

body { font:13px/1.231 sans-serif; *font-size:small; } /* Hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }


/**
 * Minimal base styles.
 */

/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink! */
::-moz-selection{ background: #b3d88c; color:#fff; text-shadow: none; }
::selection { background:#b3d88c; color:#fff; text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #b3d88c; }

/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }

/**
 * You might tweak these..
 */

body, select, input, textarea {
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */
  color: #444;
  /* Set your base font here, to apply evenly */
  /* font-family: Georgia, serif;  */
}

/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
h1, h2, h3, h4, h5, h6 { font-weight: bold; }

a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }


/**
 * Primary styles
 *
 * Author: 
 */


/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }

.userandlogin {
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 11pt;
}
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
font-size: 11pt;  
	background-color:transparent;
	width:400px;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #ffffff;
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 11pt; 	
	text-align:center; 
	padding: 0px 0px 0px 10px;
	margin-right:1px;
	white-space:nowrap;	
	float:left;
}


/* Main menu hover */
.mainMenu .hov{ 
	color:#fff;
	/*background:url(../images/menu_hover.gif) repeat-x top left;*/
}

/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
color:#FFF;
font-size: 11pt;
}
.mainMenu table{
	border:1px solid #A6A7A4;
font-size: 11pt;
z-index: 2000;
	}

/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color: #EAEAEA;
	z-index: 3000;
	font-size: 11px; 
	text-align:left;
	color:#375162;
	line-height:2em;
	text-transform:none; 
}
.mainMenu tr.mi td{
font-size: 11pt;
padding: 0 2px;
text-transform:none;
}

/* SUB Menu hover & selected */
.mainMenu tr.hov { 
background: #415a8f;
}

.mainMenu tr.hov td{
color:#fff;
}

.mainMenu tr.sel, .mainMenu tr.bc{
background: #a7a7a4 ;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color:#fff;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}



/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #a7a7a4;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}


